org.eclipse.gmt.modisco.infra.browser.extensions.listeners

## Interface DoubleClickListener

Deprecated.
Will be replaced by EMF Facet, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470715

    @Deprecated
    public interface DoubleClickListener

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `synchronizeEObject(EObject eObjet, IStatusLineManager statusLineManager)` Deprecated.

### Method Detail

#### synchronizeEObject

    void synchronizeEObject(EObject eObjet,
                            IStatusLineManager statusLineManager)

Deprecated.